@charset "UTF-8";
/* GLOBAL NAVIGATION */

#gnavi { text-align: center; background-image: url(../img/gnavi_bg.png); background-repeat: no-repeat; margin-top: 0px; margin-right: auto; margin-left: auto; margin-bottom: 0px; width: 900px; clear: both; height: 35px; }

#nav { width: 900px; margin: 0 auto; position: relative; line-height:1; text-align: left; height: 70px; }
#nav li { list-style: none; float: left; position: relative; }
#nav ul { display: none; position: absolute; top: 30px; left: 0; }

#nav ul li { float: none; }
#nav ul { width: 150px; }
#nav ul ul { top: 0; left: 150px; }
#nav ul a { display: block; width: 140px; padding: 5px; color: #670033; opacity: 0.9; filter: alpha(opacity=90); zoom: 1; line-height:15px; border-bottom: 1px solid #FFF; font-size: 100%; text-decoration: none; background-color: #D6B1D2; font-style: normal; font-variant: normal; font-weight: normal; }
#nav ul a.hover { background-color: #670033; color: #FFF; }
